<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    
    <!-- <div id="WidgetJS"></div>
    <script src="widget_script.js"></script>
    https://hztech.biz/widget/widget_script.js -->

    <div id="WidgetJS"></div>
    <script src="https://hztech.biz/widget/widget_script.js"></script>
</body>
</html>